Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 589367 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:adcf6d3396b451c1af424d61805...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 19:57 EDT by orti1980
Modified: 2010-05-10 17:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 17:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.10 KB, text/plain)
2010-05-05 19:57 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2010-05-05 19:57:43 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler(int)
executable: /usr/lib/firefox-3.5/firefox
global_uuid: adcf6d3396b451c1af424d61805efd3c6eb7c4ca
kernel: 2.6.32.11-99.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 orti1980 2010-05-05 19:57:46 EDT
Created attachment 411766 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-10 17:24:08 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x02369ab3 in nsBlockFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#5  0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#6  0x0242baf9 in nsTableCellFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#7  0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#8  0x02435ae7 in nsTableFrame::GenericTraversal(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#9  0x02435e36 in nsTableFrame::DisplayGenericTablePart(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&, nsDisplayTableItem*, unsigned int (*)(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&)) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#10 0x0243d076 in nsTableRowFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#11 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#12 0x02440124 in DisplayRows(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#13 0x02435e36 in nsTableFrame::DisplayGenericTablePart(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&, nsDisplayTableItem*, unsigned int (*)(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&)) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#14 0x02440059 in nsTableRowGroupFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#15 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#16 0x02435ae7 in nsTableFrame::GenericTraversal(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#17 0x02435e36 in nsTableFrame::DisplayGenericTablePart(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&, nsDisplayTableItem*, unsigned int (*)(nsDisplayListBuilder*, nsFrame*, nsRect const&, nsDisplayListSet const&)) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#18 0x02435fb2 in nsTableFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#19 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#20 0x0243ba2f in nsTableOuterFrame::BuildDisplayListForInnerTable(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#21 0x0243ba8d in nsTableOuterFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#22 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#23 0x023698cb in DisplayLine(nsDisplayListBuilder*, nsRect const&, nsRect const&, nsLineList_iterator&, int, int&, nsDisplayListSet const&, nsBlockFrame*)
    () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#24 0x02369ae6 in nsBlockFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#25 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#26 0x023698cb in DisplayLine(nsDisplayListBuilder*, nsRect const&, nsRect const&, nsLineList_iterator&, int, int&, nsDisplayListSet const&, nsBlockFrame*)
    () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#27 0x02369ae6 in nsBlockFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#28 0x0237ff70 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#29 0x0238e4c7 in CanvasFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#30 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#31 0x023894ce in nsGfxScrollFrameInner::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#32 0x0237fe14 in nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#33 0x023bec2f in ViewportFrame::BuildDisplayList(nsDisplayListBuilder*, nsRect const&, nsDisplayListSet const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#34 0x0237f022 in nsIFrame::BuildDisplayListForStackingContext(nsDisplayListBuilder*, nsRect const&, nsDisplayList*) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#35 0x02350474 in nsLayoutUtils::PaintFrame(nsIRenderingContext*, nsIFrame*, nsRegion const&, unsigned int) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#36 0x02358532 in PresShell::Paint(nsIView*, nsIRenderingContext*, nsRegion const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#37 0x025dfaac in nsViewManager::RenderViews(nsView*, nsIRenderingContext&, nsRegion const&) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#38 0x025e012c in nsViewManager::Refresh(nsView*, nsIRenderingContext*, nsIRegion*, unsigned int) () from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#39 0x025e06f3 in nsViewManager::DispatchEvent(nsGUIEvent*, nsEventStatus*) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#40 0x025dbe8c in HandleEvent(nsGUIEvent*) ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-10 17:24:51 EDT
Thank you for taking the time to submit this bug report.

Unfortunately, that back-trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this back-trace.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.